@charset "utf-8";

/*------------------------------------------*/
/*common
/*------------------------------------------*/
body {
  width: 100%;
  margin: 0 auto;
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.main {
  margin: 0 auto;
  text-align: center;
}

.contents {
  width: 90%;
  margin: 0 auto 50px;
  text-align: center;
}

.contents p {
  font-size: 1.3rem;
  line-height: 1.8;
  padding: 0;
}

.contents.w100 {
  width: 100%;
  margin: 0 auto 50px;
  text-align: center;
}

.pc {
  display: block;
}
.sp {
  display: none;
}
@media screen and (max-width:768px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}


/*------------------------------------------*/
/*footer
/*------------------------------------------*/
footer {
  width: 100%;
}

.l_footer {
  box-sizing: border-box;
  width: 100%;
  padding: 15px 20px;
  font-size: 1.3rem;
  color: #fff;
  background: #1a222e;
}

.l-footer__nav {
  margin: 0;
  text-align: center;
}

.l-footer__nav-item {
  display: inline-block;
}

.l-footer__nav-item:last-child a:after {
  display: none;
}

.l-footer__nav-item a {
  color: #fff;
  text-decoration: none;
}

.l-footer__nav-item a:after {
  content: "";
  display: inline-block;
  width: 1px;
  height: 12px;
  margin: -3px 9px 0 9px;
  vertical-align: middle;
  background: #fff;
}

footer .copyright {
  color: #fff;
  background: #1a222e;
  text-align: center;
  font-size: 1.3rem
}


/*------------------------------------------*/
/*head
/*------------------------------------------*/
.head {
  background-color: #cf044f;
  padding-bottom: 8%;
}


/*------------------------------------------*/
/*kv
/*------------------------------------------*/
.kv {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}


/*------------------------------------------*/
/*campaign
/*------------------------------------------*/
.campaign {
  width: 100%;
  max-width: 800px;
  margin: 8% auto;
}

@media screen and (max-width:768px) {
  .campaign {
    width: 92%;
    max-width: initial;
  }
}

/*------------------------------------------*/
/*btns
/*------------------------------------------*/
.btns {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.btns li {
  width: 100%;
  max-width: 300px;
  background-color: #1a222e;
  text-align: center;
}

.btns li a {
  width: 100%;
  max-width: 300px;
  color: #fff;
  font-size: 25px;
  font-weight: bold;
  text-decoration: none;
  padding: 5% 0;
  display: block;
}

@media screen and (max-width:768px) {
  .btns {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-flex-direction: column;
    flex-direction: column;
    height: initial;
    margin: 0 auto;
  }

  .btns li {
    margin: 3% auto;
  }

  .btns li a {
    padding: 3% 0;
  }
}

/*------------------------------------------*/
/*main
/*------------------------------------------*/
.main {
  background-color: #eeeedd;
  padding: 8% 0;
}

h2 {
  color: #1a222e;
  font-size: 60px;
  font-weight: bold;
  text-align: center;
  margin: 0 auto;
  border-bottom: 4px solid #c21830;
  display: inline-block;
}

.logo {
  width: 100%;
  max-width: 250px;
  margin: 5% auto;
  display: block;
}

.text01 {
  color: #c21830;
  font-size: 40px;
  font-weight: bold;
  text-align: center;
  margin: 0 auto 3%;
}

.text01 span {
  font-size: 20px;
}

.text02 {
  color: #1a222e;
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 5%;
}

.text03 {
  color: #1a222e;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 5%;
}

.imagecap {
  width: 100%;
  max-width: 900px;
  margin: 5% auto;
  display: block;
}

.mt8per {
  margin-top: 8%;
}

.howtoenter {
  width: 100%;
  max-width: 900px;
  margin: 5% auto 0;
  display: block;
}

.idsearch {
  width: 100%;
  max-width: 900px;
  background-color: #fff;
  margin: 0 auto;
  padding-bottom: 2%;
}

.idsearch h3,
.idsearch p {
  text-align: center;
}

.idsearch h3 {
  color: #e6551d;
  font-size: 30px;
  font-weight: bold;
}

.idsearch p a {
  color: #1a222e;
  text-decoration: none;
}

.idsearch p a:hover {
  text-decoration: underline;
}

.members {
  width: 100%;
  max-width: 900px;
  margin: 5% auto 0;
  display: block;
}



@media screen and (max-width:768px) {
  .main {
    padding: 8% 0 1%;
  }

  h2 {
    font-size: 40px;
  }

  .logo {
    max-width: 130px;
  }

  .text01 {
    font-size: 20px;
    margin: 0 auto 5%;
  }

  .text01 span {
    font-size: 20px;
  }

  .text02 {
    font-size: 15px;
    margin-bottom: 5%;
  }

  .text03 {
    font-size: 12px;
    margin-bottom: 5%;
  }

  .imagecap {
    width: 92%;
    max-width: initial;
  }

  .mt8per {
    margin-top: 10%;
  }

  .howtoenter {
    width: 92%;
    max-width: initial;
  }

  .idsearch {
    width: 92%;
    max-width: initial;
  }

  .idsearch h3 {
    font-size: 20px;
  }

  .members {
    width: 92%;
    max-width: initial;
  }
}

/*------------------------------------------*/
/*cv_btn
/*------------------------------------------*/
.cv_btn {
  position: relative;
  overflow: hidden;
  box-sizing: border-box;
  display: block;
  width: 100%;
  max-width: 680px;
  height: 120px;
  margin: 50px auto;
  padding: 10px;
  text-align: center;
}

.cv_btn a {
  width: 80%;
  height: 100%;
  background-color: #e6551d;
  box-sizing: border-box;
  color: #fff;
  font-size: 2.8rem;
  font-weight: bold;
  line-height: 1.2;
  text-decoration: none;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  border-radius: 9999px;
  transition: 0.3s;
}

.cv_btn a:hover {
  opacity: 0.7;
}

@media screen and (max-width:768px) {
  .cv_btn {
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
    display: block;
    width: 100%;
    max-width: 680px;
    height: initial;
    margin: 50px auto;
    padding: 10px;
    text-align: center;
  }

  .cv_btn a {
    width: 94%;
    height: 60px;
    background-color: #e6551d;
    box-sizing: border-box;
    font-size: 5vw;
    line-height: 3.4;
    text-decoration: none;
    margin: 0 auto;
    display: block;
    justify-content: center;
    align-items: center;
    border-radius: 9999px;
  }
}

/*------------------------------------------*/
/*page_top_button
/*------------------------------------------*/
#page-top {
  position: fixed;
  bottom: 80px;
  right: 10px;
  font-size: 70%;
  font-weight: 800;
  z-index: 2;
}

#page-top a {
  background: #fff;
  opacity: 0.5;
  text-decoration: none;
  color: #333;
  width: 80px;
  padding: 20px 0;
  text-align: center;
  display: block;
  border: solid 1px #777;
  border-radius: 5px;
}


/*------------------------------------------*/
/*fixed
/*------------------------------------------*/
.fixed {
  height: 70px;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  z-index: 1;
}

.fixed ul {
  width: 100%;
  position: absolute;
  display: flex;
  justify-content: space-between;
  border-top: solid 2px #FFF000;
}

.fixed ul li {
  width: 100%;
  box-sizing: border-box;
}

.fixed li a {
  display: block;
  background: #c21732;
  height: 70px;
  font-size: 2.4rem;
  line-height: 1.1;
  font-weight: bold;
  color: #FFF000;
  text-align: center;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  letter-spacing: 0.5rem;
}

.fixed li:not(:last-child) {
  border-right: solid 2px #FFF000;
}